<ul class="dropdown-menu mMenu">
<div class="ddStyle ddStyle1 pullDown2">

<li class="ddHead">
<span class="ttU font20"><?PHP echo $navBox1;?>:</span>
</li>

<li>
<ul class="uMenu">

<?PHP 
if($mesBox1 <= 0){
echo "<a href=''>
<li>
<div class='ftL font16'>".$topinfoX4."</div>
<div class='clear'></div>
</li>
</a>
";

}else{
$handle=opendir ("./../".$SYSI."/dataA");
while ($files=readdir ($handle)){
$arrFiles[] = $files;
}
closedir($handle);
natcasesort ($arrFiles);
foreach($arrFiles as $valueF)
if($valueF != '.' && $valueF != '..'){

$fileA=substr($valueF, 0, 9);
$fileB=substr($valueF, 10, 6);
$fileC=substr($valueF, 0, -4);
$fileP=file_get_contents("../".$SYSI."/dataA/".$valueF);

if(@$_COOKIE["$fileA"] == ""){
$fileD="";
}else{
$fileD=$_COOKIE["$fileA"];
}
$fileX=$fileA."-".$fileB;
$fileT=$fileA."-".$fileD;

if($fileX == $fileT){
include("./../configure/".$fileC."-project.inc.php");
echo "<a href='./../".$fileA."/'>
<li>
<div class='ftL font16'><i class='fa fa-file padd-right5'></i> ".$project1."</div>
<div class='ftR font14 label label-info'>".$tempX."</div>
<div class='clear padd-left25 font12'>".$fileP."</div>
<div class='clear'></div>
</li>
</a>
";
}else{
include("./../configure/".$fileC."-project.inc.php");
echo "<a href='./../".$fileA."/projectloader.php?prgA=".$fileA."&prgX=".$fileB."'>
<li>
<div class='ftL font16'><i class='fa fa-file-o padd-right5'></i> ".$project1."</div>
<div class='clear padd-left25 font12'>".$fileP."</div>
<div class='clear'></div>
</li>
</a>
";
}

}
}
?>

</ul>
</li>

</div>
</ul>
